var routers = [
        {
                path: '/merchant/accountInfo/list',
                name: 'MerchantAccountInfoList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/merchant/accountInfo-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '营收用户管理'
                }
        },{
                path: '/merchant/withdrawalRecord/list',
                name: 'MerchantWithdrawalRecordList',
                // route level code-splitting
                // this generates a separate chunk (about.[hash].js) for this route
                // which is lazy-loaded when the route is visited.
                component: () => import('@/views/merchant/withdrawalRecord-list.vue'),
                meta: {
                        roles: ["admin"],
                        title: '营收用户提现审核'
                }
        },
        
]

export default routers;